Bug 4742 - kdvi randomly crashes
kdvi randomly crashes
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-27 08:46 EDT by Emmanuel Druon
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 17:14:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Druon 1999-08-27 08:46:53 EDT
It seems that kdvi randomly crashes. It might be due to a
buffer overflow somewhere in the code. I've tried to
recompile the source code but the result is still the same.
Sometimes it works sometimes it crashes. The problem occurs
when generating the fonts.
Comment 1 Preston Brown 1999-09-23 17:14:59 EDT
fixed in the next release.

Note You need to log in before you can comment on or make changes to this bug.